<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <DoBillsGenetics.label>works at genetics table</DoBillsGenetics.label>
  <DoBillsGenetics.verb>extract genetic materials</DoBillsGenetics.verb>
  <DoBillsGenetics.gerund>extracting genetic material at</DoBillsGenetics.gerund>

  <DoBillsGenePod.label>works at genepod</DoBillsGenePod.label>
  <DoBillsGenePod.verb>combining genetic materials</DoBillsGenePod.verb>
  <DoBillsGenePod.gerund>combining genetic material at</DoBillsGenePod.gerund>

  <DoBillsAdvancedGenePod.label>works at advanced genepod</DoBillsAdvancedGenePod.label>
  <DoBillsAdvancedGenePod.verb>combining genetic materials</DoBillsAdvancedGenePod.verb>
  <DoBillsAdvancedGenePod.gerund>combining genetic material at</DoBillsAdvancedGenePod.gerund>

  <DoBillsPulper.label>works at wood pulper</DoBillsPulper.label>
  <DoBillsPulper.verb>pulping wood</DoBillsPulper.verb>
  <DoBillsPulper.gerund>pulping wood at</DoBillsPulper.gerund>

  <DoBillsVat.label>works at tissue growing vat</DoBillsVat.label>
  <DoBillsVat.verb>growing tissues</DoBillsVat.verb>
  <DoBillsVat.gerund>growing tissues at</DoBillsVat.gerund>


</LanguageData>